[funcs]
  readFile = ["^/srv/configs/.*", "^/srv/docs/private/.*", "^static/.*"]
  os.Stat = ["^/srv/configs/.*", "^/srv/docs/private/.*", "^static/.*"]
  os.ReadDir = ["^/srv/configs/.*", "^/srv/docs/private/.*", "^static/.*"]
